port: 7880
rtc:
  tcp_port: 7881
  port_range_start: 50000
  port_range_end: 50200
  use_external_ip: true
redis:
  address: 127.0.0.1:6379
keys:
  devkey: devsecret123devsecret123devsecret123
logging:
  level: info
